@charset "UTF-8";

/* CSS Document */


/*=========================
プラン
=========================*/

.sec_plan {
  padding-bottom: 5rem;
  background-image: url(../img/plan/main_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  backface-visibility: hidden;
}
.os-iOS .sec_plan ,
.safari .sec_plan ,
.os-android .sec_plan {
	background-attachment: local;
}
@media screen and (max-width: 640px) {
	.sec_plan {
   background-image: url(../img/plan/main_bgsp.jpg);
 }
}

.sec_plan .in {
  padding-left: 20px;
  padding-right: 20px;
  max-width: 1200px;
  margin: auto;
  overflow: hidden;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .sec_plan .in {
    padding-left: 15px;
    padding-right: 15px;
    max-width: 855px;
  }
}


/* カテゴリごと */

.plan_category_wrapper .mod_under_ttl01 .en_ttl {
  margin-bottom: 15px;
}


/* プラン個別 */

.plan_box {
  border: 4px solid #FFF;
  background: rgba(255, 255, 255, 0.6);
  padding: 4rem;
  margin-bottom: 5rem;
  overflow: hidden;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_box {
    border: 3px solid #FFF;
    padding: 3rem;
    margin-bottom: 3.75rem;
  }
}


/* 写真 */

.plan_photo {
  width: 300px;
  float: left;
  position: relative;
}
@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_photo {
    width: 225px;
  }
}

.plan_photo img {
  max-width: 100%;
  display: block;
}


/* プランテキスト */

.plan_text {
  margin-left: 325px;
}
.plan_text.tokuten_icon {
	position: relative;
}
.plan_text.tokuten_icon:before {
	content: "";
	display: block;
	background: url("../img/plan/tokuten_icon.png") no-repeat right top;
	background-size: 100% 100%;
	position: absolute;
	top: -4px;
	right: 0;
	width: 114px;
	height: 114px;
}
.plan_text.tokuten_icon.icon_g:before {
	content: "";
	display: block;
	background: url("../img/plan/tokuten_icon02.png") no-repeat right top;
	background-size: 100% 100%;
	position: absolute;
	top: -4px;
	right: 0;
	width: 114px;
	height: 114px;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_text {
    margin-left: 248px;
  }
  .plan_text.tokuten_icon:before {
    width: 70px;
    height: 70px;
  }
  .plan_text.tokuten_icon.icon_g:before {
    width: 70px;
    height: 70px;
  }
}

.plan_text h4 {
  font-size: 1.8rem;
  letter-spacing: .16em;
  line-height: 1.55;
  font-family: YuMincho, "Yu Mincho", yu-mincho-pr6, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "HG明朝E", serif;
  font-weight: 600;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_text h4 {
    font-size: 1.4rem;
    letter-spacing: .14em;
    line-height: 1.55;
  }
}

.plan_text h5 {
  font-size: 4rem;
  font-family: YuMincho, "Yu Mincho", yu-mincho-pr6, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "HG明朝E", serif;
  color: #396450;
  font-weight: 600;
  border-bottom: 1px dotted #396450;
  margin-bottom: 1.2rem;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_text h5 {
    font-size: 3rem;
    line-height: 1.8;
  }
}

.plan_text h5 span {
  display: inline-block;
  padding-left: 10px;
  font-size: 1.4rem;
  letter-spacing: .16em;
  line-height: 1.8;
  position: relative;
  top: -5px;
}

.plan_text h5 strong {
  font-size: 3rem;
  font-weight: 600;
}

.plan_fee {
  font-size: 3.6rem;
  letter-spacing: .07em;
  line-height: 1.2;
  font-family: YuMincho, "Yu Mincho", yu-mincho-pr6, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "HG明朝E", serif;
  font-weight: 600;
  padding-bottom: 1.2rem;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_fee {
    font-size: 2.7rem;
    padding-bottom: 0.9rem;
  }
}

.plan_fee em {
  font-style: normal;
  font-size: 2rem;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_fee em {
    font-size: 1.5rem;
  }
}

.plan_fee span {
  font-size: 1.4rem;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_fee span {
    font-size: 1.1rem;
  }
}

.plan_fee i {
  font-size: 1.6rem;
  font-weight: 300;
  padding-left: 10px;
  padding-right: 10px;
  font-style: normal;
}

.plan_text p {
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: .06em;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_text p {
    font-size: 1.1rem;
  }
}

.plan_caption {
  padding-top: 1.2rem;
  font-size: 1.4rem;
  line-height: 1.9;
  letter-spacing: .08em;
  font-weight: 500;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_caption {
    padding-top: 0.9rem;
    font-size: 1.1rem;
  }
}

.plan_caption em {
  font-style: normal;
  color: #396450;
  padding-right: 5px;
}

.plan_caption strong {
  font-size: 1.6rem;
  display: inline-block;
  padding-top: 0.8rem;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_caption strong {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 640px) {
  .plan_category_wrapper {
    margin-bottom: -1.5rem;
  }
  .plan_box {
    padding: 1.5rem;
    margin-bottom: 3rem;
  }
  .plan_photo {
    width: 100%;
    float: none;
    padding-bottom: 1rem;
  }
  .plan_text {
    margin-left: 0;
  }
  .plan_text.tokuten_icon:before {
    display: none;
  }
  .plan_text.tokuten_icon.icon_g:before {
    display: none;
  }
  .plan_text.tokuten_icon h5 {
    position: relative;
    letter-spacing: -0.5px;
  }
  .plan_text.tokuten_icon h5 span {
    letter-spacing: .16em;
  }
  .plan_text.tokuten_icon h5:before {
    content: "";
    display: block;
    background: url("../img/plan/tokuten_icon.png") no-repeat right top;
    background-size: 100% 100%;
    position: absolute;
    bottom: 6px;
    margin: auto;
    right: -10px;
    width: 60px;
    height: 60px;
  }
  .plan_text.tokuten_icon.type01 h5:before {
    bottom: 40px;
  }
  .plan_text.tokuten_icon.icon_g h5:before {
    content: "";
    display: block;
    background: url("../img/plan/tokuten_icon02.png") no-repeat right top;
    background-size: 100% 100%;
    position: absolute;
    bottom: 6px;
    margin: auto;
    right: -14px;
    width: 60px;
    height: 60px;
  }
  .plan_text h4 {
    font-size: 1.2rem;
    width: 104%;
    letter-spacing: 1px;
  }
  .plan_text h5 {
    font-size: 2.5rem;
  }
  .plan_text h5 span {
    display: block;
    padding-left: 0;
    font-size: 1rem;
    letter-spacing: .16em;
    line-height: 1.8;
  }
  .plan_text h5 strong {
    font-size: 2rem;
  }
  .plan_fee {
    font-size: 2.4rem;
  }
  .plan_fee em {
    font-size: 1.35rem;
  }
  .plan_fee span {
    font-size: 1rem;
  }
  .plan_fee i {
    font-size: 1.1rem;
  }
  .plan_text p {
    font-size: 1.2rem;
    line-height: 1.7;
  }
  .plan_caption {
    font-size: 1.2rem;
    line-height: 1.7;
  }
  .plan_caption strong {
    font-size: 1.4rem;
    display: inline-block;
    padding-top: 1rem;
  }
}
@media screen and (max-width: 320px) {
	.plan_text.tokuten_icon h5:before {
		width: 40px;
		height: 40px;
	}
  .plan_text h4 {
   font-size: 1.1rem;
   letter-spacing: 0;
   width: 106%;
 }
}


/* プラン続き */

.plan_more {
  clear: both;
  display: none;
  padding-top: 4rem;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_more {
    padding-top: 3rem;
  }
}

.plan_more.type1 {
  padding-top: 0;
}

.plan_more h6 {
  font-size: 2rem;
  line-height: 1.2;
  letter-spacing: .16em;
  padding-bottom: 2rem;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_more h6 {
    font-size: 1.5rem;
    padding-bottom: 1.5rem;
  }
}

.plan_more em {
  font-style: normal;
  color: #396450;
  padding-right: 5px;
}

.plan_more span {
  font-size: 1.4rem;
}

.plan_more dl {
  overflow: hidden;
  font-size: 1.4rem;
  letter-spacing: .08em;
  line-height: 1.8;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-top: 1px solid #88A296;
  padding-bottom: 2rem;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .plan_more dl {
    font-size: 1.1rem;
    letter-spacing: 0em;
    line-height: 1.8;
    padding-bottom: 1.5rem;
  }
}

.plan_more dt {
  width: 15%;
  background: #E1E8E5;
  text-align: center;
  color: #396450;
  box-sizing: border-box;
  padding: 1rem;
  border-bottom: 1px solid #88A296;
}

.plan_more dd {
  width: 35%;
  box-sizing: border-box;
  padding: 1rem;
  border-bottom: 1px solid #88A296;
}

.plan_more dl table {
  height: 100%;
  width: 100%;
}

.plan_more dd td:first-child {
  padding-right: 1rem;
  width: 15px;
}

.plan_more dd:last-child {
  width: 85%;
}

@media screen and (max-width: 640px) {
  .plan_more {
    padding-top: 0;
  }
  .plan_more h6 {
    font-size: 1.4rem;
  }
  .plan_more span {
    font-size: 1.1rem;
  }
  .plan_more dl {
    font-size: 1.2rem;
    line-height: 1.4;
  }
  .plan_more dt {
    width: 25%;
  }
  .plan_more dd {
    width: 75%;
    display: table-cell;
  }
  .plan_more dd:last-child {
    width: 75%;
  }
}


/* 開閉ボタン */

.plan_btn {
  max-width: 350px;
  cursor: pointer;
  font-size: 1.8rem;
}


/* 開くボタン */

.plan_open {
  margin-left: auto;
  margin-top: 0;
}
@media screen and (max-width: 640px) {
	.plan_open {
   margin-top: 2rem;
 }
}

.plan_open.disable {
  /*opacity: 0;*/
  cursor: default;
  transition: all .2s;
}

@media screen and (max-width: 640px) {
  .plan_open.disable {
    margin-top: 0;
    padding: 0;
  }
}


/* 閉じるボタン */

.plan_close {
  margin: auto;
}

.plan_close span {
  font-size: 1.8rem;
  background: url(../common/img/close_btn.png) no-repeat 0 center;
  background-size: 1rem;
  padding-left: 1.6rem;
  display: inline-block;
}


/* プラン特典 */
.plan_tokuten_wrapper {
  overflow: hidden;
}

/* 上段フロートボックス */
.plan_tokuten_wrapper .plan_tokuten_box {
  width:48%;
  float: left;
}

.plan_tokuten_wrapper .plan_tokuten_box:nth-child(odd) {
  float: right;
}

@media screen and (max-width: 640px) {
  .plan_tokuten_wrapper .plan_tokuten_box {
    width:100%;
    float: none;
    padding-bottom: 2rem;
  }
  .plan_tokuten_wrapper .plan_tokuten_box:nth-child(odd) {
    float: none;
  }
}

/* 下段フルレングスボックス */
.plan_tokuten_box_full {
  clear: both;
  padding-bottom: 5rem;
}

@media screen and (max-width: 640px) {
  .plan_tokuten_box_full {
    padding-bottom: 3rem;
  }
}

.plan_tokuten_wrapper h5 {
	border-bottom: 1px solid #396450;
	font-size: 1.8rem;
	line-height: 1.2;
	letter-spacing: .16em;
	font-family: YuMincho, "Yu Mincho", yu-mincho-pr6, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "HG明朝E", serif;
	color: #396450;
	font-weight: 600;
	padding-bottom: 0.8rem;
}

.plan_tokuten_wrapper h5 span {
	font-size: 1.2rem;
	display: inline-block;
	padding-left: 0.5rem;
	letter-spacing: 0.08em;
	margin-top: -1rem;
}

@media screen and (max-width: 1366px) and (min-width: 640px) {
	.plan_tokuten_wrapper h5 {
		font-size: 1.5rem;
	}
	.plan_tokuten_wrapper h5 span {
		font-size: 1rem;
		letter-spacing: 0;
	}
}
@media screen and (max-width: 640px) {
	.plan_tokuten_wrapper h5 {
		font-size: 1.4rem;
	}
	.plan_tokuten_wrapper h5 span {
		font-size: 1.1rem;
		padding-left: 0;
		padding-top: 0.3rem;
		display: block;
		letter-spacing: 0.08em;
		margin-top: 0;
	}
}

.plan_tokuten_wrapper ul {
  padding-top: 1rem;
  padding-bottom: 4rem;
}
@media screen and (max-width: 640px) {
  .plan_tokuten_wrapper ul {
    padding-bottom: 0;
  }
}

.plan_tokuten_wrapper ul.col3text {
  overflow: hidden;
}

.plan_tokuten_wrapper ul.col3text li {
  width: 30%;
  float: left;
}

.plan_tokuten_wrapper li {
	font-size: 1.4rem;
	letter-spacing: .08em;
	line-height: 1.8;
	list-style: disc;
	margin-left: 2.6rem;
}

@media screen and (max-width: 1366px) and (min-width: 640px) {
  .plan_tokuten_wrapper li {
   font-size: 1.1rem;
 }
}
@media screen and (max-width: 640px) {
  .plan_tokuten_wrapper li {
   font-size: 1.2rem;
   margin-left: 2rem;
 }
 .plan_tokuten_wrapper ul.col3text li {
  width:auto;
  float: none;
}
}

.plan_tokuten_sub_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
}

.plan_tokuten_sub {
  padding-top: 1rem;
  width: 23%;
}

@media screen and (max-width: 640px) {
  .plan_tokuten_sub_wrapper {
    display:block;
  }
  .plan_tokuten_sub {
    width: 100%;
  }
}


.plan_tokuten_sub h6 {
  background: #E1E8E5;
  text-align: center;
  padding: 0.5rem;
  font-size: 1.6rem;
  line-height: 1.2;
  letter-spacing: .16em;
  font-family: YuMincho, "Yu Mincho", yu-mincho-pr6, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "HG明朝E", serif;
  color: #396450;
  font-weight: 600;
}

@media screen and (max-width: 1366px) and (min-width: 640px) {
  .plan_tokuten_sub h6 {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 640px) {
  .plan_tokuten_sub h6 {
    font-size: 1.3rem;
  }
}



.plan_photo_box_mini {
  width: 100%;
  display: flex;
  padding: 1.2rem 1.2rem .7rem 1.2rem;
  background: #FFF;
  box-sizing: border-box;
}
.plan_photo_mini {
  width: 22rem;
  margin-right: 1.9rem;
}
.plan_photo_text h5 {
  border: 0;
  color: #3C3C3C;
  font-size: 1.8rem;
  line-height: 1.83;
}
.plan_photo_text p {
  font-size: 1.4rem;
  line-height: 1.714;
}
.logo_mark {
  position: absolute;
  bottom: 0.7rem;
  right: 1rem;
}

.plan_tokuten_box.plan_tokuten_box_img {
  width: 52.5%;
  margin-left: 4.61%;
}
.plan_tokuten_box.plan_tokuten_box_desc {
  width: 42.89%;
}
#angel_w .plan_tokuten_wrapper {
  margin-bottom: 3.15rem;
}
.plan_more_mini {
  padding: 0.9rem;
}
.logo_mark img {
  width: 13.75rem;
  height: 10.35rem;
}
@media screen and (max-width: 1366px) and (min-width: 640px) {
  .plan_photo_box_mini {
    padding: 0.9rem 0.9rem 0.4rem 0.9rem;
  }
  .plan_photo_text h5 {
    font-size: 1.5rem;
  }
  .plan_photo_text p {
    font-size: 1.1rem;
  }
  .logo_mark img {
    width: 9.625rem;
    height: 7.245rem;
  }
  .logo_mark {
    bottom: 0.7rem;
    right: 0.7rem;
  }
}
@media screen and (max-width: 640px) {
  .plan_photo_mini {
    width: 100%;
    margin-bottom: 1.1rem;
    margin-right: 0;
  }
  .plan_photo_mini img {
    width: 100%;
  }
  .plan_tokuten_box_img {
    float:right !important;
  }
  .plan_photo_box_mini {
    flex-direction: column;
  }
  .plan_tokuten_box.plan_tokuten_box_img {
    margin-left: 0;
    width: 100%;
  }
  .plan_tokuten_box.plan_tokuten_box_desc {
    width: 100%;
  }
  .plan_photo_text h5 {
    font-size: 1.2rem;
    line-height: 1.55;
  }
  .plan_photo_text p {
    font-size: 1.2rem;
    line-height: 1.7;
  }
  .logo_mark {
    bottom: 1.7rem;
    right: 0.7rem;
  }
  .logo_mark {
    width: 45.83%;
    height: auto;
  }
}

.plan_text p.onlyone_txt{
  padding-bottom: 8rem;
}

@media screen and (max-width: 640px) {
  .plan_text p.onlyone_txt{
    padding-bottom: 0rem;
  }
}


/*-----20201021 Plan Refurbishment----*/

.sec_plan .in .plan_wrapper{
    display: flex;
    flex-wrap:wrap;
}
.sec_plan .in .plan_container{
  background-color: #666;
  width: calc((100% - 60px) / 3);
  margin-right: 30px;
  border: 4px solid #FFF;
  background: rgba(255, 255, 255, 0.6);
  padding: 1.6rem;
  margin-bottom: 3rem;
  overflow: hidden;
  box-sizing: border-box;
}
.sec_plan .in .plan_container.__hash-current {
  border-color:#78A08C;
  background-color:#fff;
}
.sec_plan .in .plan_container:nth-of-type(3n){
  margin-right: 0;
}
.sec_plan .in .plan_container .plan_photo{
  width: 34rem;
  margin-bottom: 1.6rem;
}
.sec_plan .in .plan_container .plan_text{
  margin-left:0;
}
.sec_plan .in .plan_container .plan_text h4{
  font-size: 1.4rem;
  letter-spacing:.06em;
  margin-bottom: 1rem;
}
.sec_plan .in .plan_container .plan_text h5{
  font-size: 2.4rem;
  letter-spacing: -0.02em;
}
.sec_plan .in .plan_container .plan_text h5 span {
    font-size: 1.3rem;
    top: -1px;
    letter-spacing: -0.02em;
}
.sec_plan .in .plan_container .plan_text .plan_fee{
  font-size: 2.2rem;
}
.sec_plan .in .plan_container .plan_text .plan_fee em{
  font-size: 1.6rem;
}
.sec_plan .in .plan_container .plan_text .plan_fee span {
    font-size: 1.2rem;
}
.sec_plan .in .plan_container .plan_text p{
    font-size: 1.3rem;
    line-height: 1.6;
}
.sec_plan .in .plan_container .plan_caption{
    font-size: 1.3rem;
}
.sec_plan .in .plan_container .plan_caption strong{
    font-size: 1.3rem;
}
.sec_plan .in .plan_container .plan_text.tokuten_icon:before{
  top:-12px;
  right: -12px;
  width: 74px;
  height: 74px;
}
.sec_plan .in .plan_container .plan_text.tokuten_icon.icon_g:before{
  top:-12px;
  right: -12px;
  width: 74px;
  height: 74px;
}

@media screen and (min-width: 640px) and (max-width: 1366px) {
  .sec_plan .in .plan_container .plan_photo{
    width: 22.5rem;
  }
}

@media screen and (max-width: 640px) {
  .sec_plan .in .plan_wrapper{
    display: block;
  }
  .sec_plan .in .plan_container{
    width: 100%;
    margin-right: 30px;
  }
  .sec_plan .in .plan_container .plan_photo{
    width: 100%;
  }
  .sec_plan .in .plan_container .plan_text h5{
    font-size: 2.3rem;
  }
  .sec_plan .in .plan_container .plan_text h5.recommend{
    font-size: 1.8rem;
  }
  .kaishoku .plan_text.tokuten_icon h5:before{
    top:-96px;
  }
  .sec_plan .in .plan_container .plan_text h4{
    font-size: 1.2rem;
  }
  .sec_plan .in .plan_container .plan_text p{
      font-size: 1.2rem;
  }
}


.sec_plan .plan_text .price .contents .before_price {
	color: #a64444;
	font-size: 2.4rem;
	font-weight: bold;
	font-family: YuMincho, "Yu Mincho", yu-mincho-pr6, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "HG明朝E", serif;
	position: relative;
}
.sec_plan .plan_text .price .contents .before_price::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: calc(100% + 1.4rem);
    height: 1px;
    background-color: #a64444;
}
.sec_plan .plan_text .price .contents .after_price {
	color: #a64444;
	font-size: 3rem;
	font-weight: bold;
	font-family: YuMincho, "Yu Mincho", yu-mincho-pr6, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "HG明朝E", serif;
  padding-left: .6rem;
}
.sec_plan .plan_text .price .contents .en_txt {
    color: #a64444;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: YuMincho, "Yu Mincho", yu-mincho-pr6, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "HG明朝E", serif;
    text-decoration: none;
    position: relative;
}
.sec_plan .plan_text .price .contents .en_txt.before {
    font-size: 1.2rem;
}
.sec_plan .plan_text .price .contents .before_price + .en_txt{
	padding-right: 2rem;
}
.sec_plan .plan_text .price .contents .before_price + .en_txt::before {
    content: "";
    position: absolute;
    top: -0.6rem;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 8px;
    border-color: transparent transparent transparent #b65368;
}
.sec_plan .plan_text .price .contents .brackets {
    font-size: 1.2rem;
}
.sec_plan .plan_text .price .contents .brackets.before {
    font-size: 1.2rem;
}
.sec_plan .plan_text .price .contents .person{
	font-size: 1.4rem;
	font-weight: bold;
}
.sec_plan .plan_text .price .person {
  vertical-align: middle;
  padding: 0;
  width: 30%;
  color: #3C3C3C;
  text-align: center;
  font-size: 1.3rem;
  background-color: #D2DCBE;
  padding: 2px 0;
}

@media screen and (max-width: 640px){
	.sec_plan .plan_text .price .contents .before_price {
		font-size: 1.6rem;
		line-height: 1.6;
	}
	.sec_plan .plan_text .price .contents .after_price {
		font-size: 2.2rem;
    padding-left: .2rem;
	}
	.sec_plan .plan_text .price .contents .person{
		font-size: 1.2rem;
	}
	.sec_plan .plan_text .price .contents .before_price + .en_txt::before {
		/* display: none; */
    top: -0.2rem
	}
	.sec_plan .plan_text .price .contents .brackets{
		font-size: 1.2rem;
	}
	.sec_plan .plan_text .price .contents .en_txt{
		font-size: 1.6rem;
	}
	.sec_plan .plan_text .price dd{
		font-size: 2.4rem;
    padding-bottom: .6rem;
	}
	.sec_plan .plan_text .price .contents .brackets.before{
		font-size: 1.2rem;
	}
	.sec_plan .plan_text .price .contents .before_price + .en_txt {
		font-size: 1.2rem;
	}
	.sec_plan .plan_text .price .contents .before_price::after {
	    width: calc(100% + 1rem);
	}
}

/* 20260312 */
.plans {
    margin-bottom:13rem;
}
.plan {
    position:relative;
}
.plan:not(:first-of-type) {
    margin-top:10rem;
}
.plan::before {
    content:"";
    display:inline-block;
    position:absolute;
    top:100%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    width:120rem;
    height:6rem;
    background:radial-gradient(rgba(0,0,0,.25),rgba(0,0,0,0) 50%)
}
.plan .in {
    box-sizing:border-box;
    max-width:120rem;
    margin:0 auto;
    background-color:rgba(255, 255, 255, 0.6);
    padding:2rem;
    position:relative
}
.plan .container {
    box-sizing:border-box;
    border:2px solid rgba(57,100,80,.3);
    padding:3.8rem 6.8rem 8rem;
    position:relative
}
.plan .container.tokuten_icon:before {
	content: "";
	display: block;
	background: url("../img/plan/tokuten_icon.png") no-repeat right top;
	background-size: 100% 100%;
	position: absolute;
	top: 1.4rem;
	right: 1.4rem;
	width: 9.2rem;
	height: 9.2rem;
}
@media screen and (max-width:640px) {
  .plan .container.tokuten_icon:before {
    top: 5.6rem;
    right: 1rem;
    width: 6.0rem;
    height: 6.0rem;
  }
}
.plan .info {
    display:flex;
    justify-content:space-between;
}
.plan .thumbnail {
    width:40.6rem;
    height:30rem;
    flex-shrink:0
}
.plan .thumbnail img {
    width:100%;
    height:auto;
    vertical-align:bottom;
    height:30rem
}
.plan .textbox {
    width:56rem
}
.plan .textbox .planCopy {
    font-size:1.4rem;
    line-height:1.7;
    letter-spacing:.12em;
    font-family:source-han-serif-japanese,serif;
    font-style:normal;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    /* margin-top:-0.49rem; */
    text-align:justify;
    text-justify:inter-ideograph
}
.plan .textbox .planName {
    font-size:3.4rem;
    color: #396450;
    line-height:1.59;
    letter-spacing:.12em;
    font-family:source-han-serif-japanese,serif;
    font-style:normal;
    font-weight:500;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    margin-top:-0.4rem;
    text-align:justify;
    text-justify:inter-ideograph;
    margin-top:0.6rem;
    border-bottom: 1px dotted #396450;
}
.plan .textbox .planName span{
  font-size: 2rem;
  display: inline-block;
  padding-left: 1rem;
}
.plan .textbox .price {
    display:flex;
    align-items:center;
    flex-wrap:wrap;
    margin-top:2.5rem
}
.plan .textbox .price .icon {
    width:5rem;
    height:5rem;
    border-radius:50%;
    background-color:#a64444;
    font-size:1.6rem;
    line-height:1;
    letter-spacing:.05em;
    color:#fff;
    font-family:mrs-eaves,serif;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-right:2rem
}
.plan .textbox .price .originalPriceBox {
    position:relative;
    margin-right:2.9rem
}
.plan .textbox .price .originalPriceBox::after {
    content:"";
    display:inline-block;
    width:0.8rem;
    height:0.8rem;
    border-top:1px solid #a64444;
    border-right:1px solid #a64444;
    -webkit-transform:translateY(-50%) rotate(45deg);
    transform:translateY(-50%) rotate(45deg);
    position:absolute;
    top:50%;
    right:-1.5rem
}
.plan .textbox .price .originalPriceText {
    font-size:1.2rem;
    line-height:1;
    letter-spacing:.1em;
    margin-bottom:-0.5rem;
    color: #a64444;
}
.plan .textbox .price .originalPrice {
    font-size:2rem;
    line-height:1.7;
    letter-spacing:.05em;
    font-family:source-han-serif-japanese,serif;
    font-style:normal;
    font-weight:500;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    position:relative;
    color: #a64444;
}
.plan .textbox .price .originalPrice::after {
    content:"";
    display:inline-block;
    width:100%;
    height:0;
    border-top:1px solid #a64444;
    position:absolute;
    left:0;
    top:50%;
    -webkit-transform:translateY(50%);
    transform:translateY(50%)
}
.plan .textbox .price .originalPriceYen {
    font-size:1.4rem;
    line-height:2.14;
    letter-spacing:.05em
}
.plan .textbox .price .specialPriceBox {
    display:flex;
    align-items:baseline;
    color:#a64444;
}
.plan .textbox .price .specialPrice {
    font-size:3.8rem;
    line-height:.89;
    letter-spacing:.05em;
    font-family:source-han-serif-japanese,serif;
    font-style:normal;
    font-weight:500;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.plan .textbox .price .specialPriceYen {
    font-size:2rem;
    line-height:1.7;
    letter-spacing:.05em
}
.plan .textbox .price .specialPriceRemarks {
    font-size:1.2rem;
    line-height:1.16;
    letter-spacing:.01em
}
.plan .textbox .text {
    font-size:1.4rem;
    line-height:2;
    letter-spacing:.07em;
    text-align:justify;
    text-justify:inter-ideograph;
    margin-top:2.5rem
}
.plan .detail {
    margin-top:5.2rem
}
.plan .detail .detailbox:not(:first-of-type) {
    margin-top:3.1rem
}
.plan .detail .title {
    font-size:1.8rem;
    line-height:1;
    letter-spacing:.12em;
    font-family:source-han-serif-japanese,serif;
    font-style:normal;
    font-weight:500;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    text-align:center
}
.plan .detail .list {
    display:flex;
    flex-wrap:wrap;
    margin-top:1.7rem
}
.plan .detail .listbox {
    display:flex;
    min-height:5.3rem;
    border-top:1px solid rgba(57,100,80,.3)
}
.plan .detail .listbox:last-of-type {
    border-bottom:1px solid rgba(57,100,80,.3)
}
.plan .detail .fullbox {
    width:100%
}
.plan .detail .halfbox {
    width:50%
}
.plan .detail .listTitle {
    box-sizing:border-box;
    width:14rem;
    background-color:#EBF0E6;
    flex-shrink:0;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:1.4rem;
    line-height:1;
    letter-spacing:.12em;
    font-weight:700;
    color:#396450;
}
.plan .detail .listContents {
    background-color:#fff;
    flex-grow:1;
    display:flex;
    align-items:center;
    padding-left:2rem;
    padding-right:2rem
}
.plan .detail .listText,.plan .detail .possible {
    font-size:1.4rem;
    line-height:1.66;
    letter-spacing:.12em
}
.plan .detail .possible {
    margin-right:1.7rem
}
.plan .sliderButton {
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height:4rem;
    display:flex;
    justify-content:center;
    align-items:center;
    background-color:rgba(57,100,80,.3);
    transition:background-color .2s
}
.plan .sliderButton::before {
    font-size:1.4rem;
    line-height:1;
    letter-spacing:.08em;
    color:#396450;
    position:relative;
    transition:color .2s
}
.plan .sliderButton::after {
    content:"";
    display:inline-block;
    width:0.8rem;
    height:0.8rem;
    border-top:1px solid #396450;
    border-right:1px solid #396450;
    margin-left:1.5rem;
    position:relative;
    transition:border-color .2s
}
.no-touchevents .plan .sliderButton:hover {
    background-color:#396450;
    width:calc(100% + 2px);
    height:calc(4rem + 1px);
    left:-1px;
    bottom:-1px
}
.no-touchevents .plan .sliderButton:hover::before {
    color:#fff;
    top:-1px
}
.no-touchevents .plan .sliderButton:hover::after {
    border-color:#fff
}
[data-toggleslider=open] .js-toggleSlider-button::before {
    content:"CLOSED"
}
[data-toggleslider=open] .js-toggleSlider-button::after {
    -webkit-transform:translateY(25%) rotate(-45deg);
    transform:translateY(25%) rotate(-45deg)
}
[data-toggleslider=close] .js-toggleSlider-button::before {
    content:"MORE"
}
[data-toggleslider=close] .js-toggleSlider-button::after {
    -webkit-transform:translateY(-25%) rotate(135deg);
    transform:translateY(-25%) rotate(135deg)
}
.photoSlider {
    background-color:#f4efef;
    padding:10rem 0
}
.photoSlider .container {
    padding-bottom:8rem
}
.photoSlider .container::before {
    max-width:96rem
}
.photoSlider .title {
    letter-spacing:.3em
}
.photoSlider .sliderSection {
    margin-top:6.4rem
}
.sec_selection .in {
    padding-top:10rem
}
.sec_selection .box {
    margin-top:6rem
}
.textbox .weekday {
    color:#601e1e;
    font-size:1.3rem;
    font-weight:700;
    margin-left:2rem;
    padding-top:1.6rem;
    font-family:source-han-serif-japanese,serif
}
.plans .price_sp .contents .before_price {
	color: #a64444;
	font-size: 2.4rem;
	font-weight: bold;
	font-family: YuMincho, "Yu Mincho", yu-mincho-pr6, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "HG明朝E", serif;
	position: relative;
}
.plans .price_sp .contents .before_price::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: calc(100% + 1.4rem);
    height: 1px;
    background-color: #a64444;
}
.plans .price_sp .contents .after_price {
	color: #a64444;
	font-size: 3rem;
	font-weight: bold;
	font-family: YuMincho, "Yu Mincho", yu-mincho-pr6, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "HG明朝E", serif;
  padding-left: .6rem;
}
.plans .price_sp .contents .en_txt {
    color: #a64444;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: YuMincho, "Yu Mincho", yu-mincho-pr6, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "HG明朝E", serif;
    text-decoration: none;
    position: relative;
}
.plans .price_sp .contents .en_txt.before {
    font-size: 1.2rem;
}
.plans .price_sp .contents .before_price + .en_txt{
	padding-right: 2rem;
}
.plans .price_sp .contents .before_price + .en_txt::before {
    content: "";
    position: absolute;
    top: -0.6rem;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 8px;
    border-color: transparent transparent transparent #b65368;
}
.plans .price_sp .contents .brackets {
    font-size: 1.2rem;
}
.plans .price_sp .contents .brackets.before {
    font-size: 1.2rem;
}
.plans .price_sp .contents .person{
	font-size: 1.4rem;
	font-weight: bold;
}
.plans .price_sp .contents .person {
  vertical-align: middle;
  padding: 0;
  width: 30%;
  color: #3C3C3C;
  text-align: center;
  font-size: 1.3rem;
  background-color: #D2DCBE;
  padding: 2px 0;
}


@media screen and (max-width:640px) {
    .description .title {
        letter-spacing:.19em
    }
    .description .text {
        line-height:1.92;
        margin-top:1.2rem;
    }
    .plans {
        margin-top:0;
        margin-bottom:5rem;
    }
    .plan:not(:first-of-type) {
        margin-top:3rem;
    }
    .plan::before {
        width:calc(100% - 4rem);
        height:3rem;
    }
    .plan .in {
        background-color: rgba(255, 255, 255, 0.6);
        padding:0;
    }
    .plan .container {
        padding:0 0 7rem;
        border: 4px solid #FFF;
    }
    .plan .info {
        flex-direction:column-reverse;
        padding:0 1.6rem;
    }
    .plan .thumbnail {
        width:100%;
        height:auto;
    }
    .plan .thumbnail img {
        height:52.88vw;
    }
    .plan .textbox {
        width:100%;
        margin-top:2.2rem;
    }
    .plan .textbox .planName {
        font-size:2.3rem;
        line-height:1.66;
        letter-spacing:.1em;
        font-weight: 600;
    }
    .plan .textbox .planName span{
      font-size: 1.3rem;
      padding-left: 0;
    }
    .plan .textbox .price {
        margin-top:1.5rem;
        margin-bottom: 1.5rem;
    }
    .plan .textbox .price .icon {
        width:4rem;
        height:4rem;
        font-size:1.2rem;
        margin-right:1.5rem;
    }
    .plan .textbox .price .originalPriceBox {
    }
    .plan .textbox .price .originalPriceBox::after {
        width:0.5rem;
        height:0.5rem;
        top:80%;
    }
    .plan .textbox .price .originalPriceText {
        font-size:1.1rem;
    }
    .plan .textbox .price .originalPrice {
        font-size:1.5rem;
        line-height:1;
        margin-top:0.8rem;
    }
    .plan .textbox .price .originalPriceYen {
        font-size:1.1rem;
        line-height:1;
    }
    .plan .textbox .price .specialPriceBox {
        justify-content:center;
        margin-top:1.2rem;
    }
    .plan .textbox .price .specialPrice {
        font-size:2.75rem;
        line-height:.9;
    }
    .plan .textbox .price .specialPriceYen {
        font-size:1.5rem;
        line-height:1.66
    }
    .plan .textbox .price .specialPriceRemarks {
        font-size:1.1rem;
        line-height:1.81
    }
    .plan .detail {
        padding:0 2rem;
        margin-top:1.3rem
    }
    .plan .detail .text {
        font-size:1.3rem;
        line-height:1.92;
        letter-spacing:.08em;
        text-align:justify;
        text-justify:inter-ideograph;
        padding:0 1.4rem
    }
    .plan .detail .detailbox {
        margin-top:3.3rem
    }
    .plan .detail .detailbox:not(:first-of-type) {
        margin-top:4rem
    }
    .plan .detail .title {
        font-size:1.5rem;
        letter-spacing:.1em
    }
    .plan .detail .list {
        margin-top:1.5rem
    }
    .plan .detail .listbox {
        min-height:3rem
    }
    .plan .detail .halfbox {
        width:100%
    }
    .plan .detail .listContents,.plan .detail .listTitle {
        padding:0.7rem 0
    }
    .plan .detail .listTitle {
        width:6.5rem;
        font-size:1.3rem;
        line-height:1.45;
        letter-spacing:.07em;
        font-weight:500;
        text-align:center;
        padding-left:0.5rem;
        padding-right:0.5rem
    }
    .plan .detail .listContents {
        padding-left:1.5rem;
        padding-right:1.5rem
    }
    .plan .detail .listText,.plan .detail .possible {
        font-size:1.3rem;
        line-height:1.45;
        letter-spacing:.07em
    }
    .plan .detail .possible {
        margin-right:0.8rem
    }
    .plan .sliderButton::before {
        font-size:1.2rem
    }
    .plan .sliderButton::after {
        width:0.5rem;
        height:0.5rem;
        margin-left:1rem
    }
    .photoSlider {
        background-color:#f2f0ec;
        padding:5.5rem 0 5rem
    }
    .photoSlider .container {
        padding-bottom:5rem
    }
    .photoSlider .title {
        letter-spacing:.19em
    }
    .photoSlider .sliderSection {
        margin-top:2.2rem
    }
    .sec_selection .in {
        padding-top:2.5rem
    }
    .sec_selection .box {
        margin-top:2rem
    }
    .textbox .weekday {
        font-size:1.2rem;
        margin-left:0;
        padding-left:1em;
        text-indent:-1em
    }
    .plan .textbox .planName span{
      display: block;
    }
    .plan .textbox .planCopy {
      font-size: 1.2rem;
      letter-spacing: .06em;
      line-height: 1.55;
      font-family: YuMincho, "Yu Mincho", yu-mincho-pr6, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "HG明朝E", serif;
      font-weight: 600;
    }
    .plan .info .text {
      font-size:1.2rem;
      line-height: 1.6;
      margin-top: 2.6rem;
    }
}